Subject: Poor Rating (corrine's shift)
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Gaurav Joshi" <[email-masked]>, khushal <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Thu, 24 Dec 2015 20:25:49 +0530 (IST)

Subject: FW: Poor Rating (corrine's shift) 

I’m not sure where Gaurav got the impression that this players Club progress would update within a week – he gave that information before asking me on the internal to look at the account. 

The correct details were given to the player afterwards – that his level will progress based on points earned since first deposit. 

As this player earned points from freerolls before making a deposit it has caused some confusion as his total points earned is misleading. 

The correct calculation was made and the player advised, but please check where that week lead time to update came from – Gaurav is well aware that if he is unclear on anything he can ask on the internal for advice, which he did afterwards. 

Many thanks! 

From: Chat Audit [mailto:[email-masked]] 
Sent: 22 December 2015 23:56 
To: Corinne Alexander 
Subject: Poor Rating 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

Dec 22, 2015 6:02:42 PM EST 

Chat end time 	

Dec 22, 2015 6:38:55 PM EST 

Duration (actual chatting time) 	

00:36:12 

Operator 	

Gary 

Exit Survey 

Please, rate your level of satisfaction with PKR overall 	

Excellent 

How would you rate the service you just received from your PKR representative? 	

Poor 

Feedback 	

very slow and uninformed providing contradictive information 

If yes, please provide your email: 	

[email-masked] 

Would you like us to email you a transcript of this chat? 	

yes 

Custom Variables 

Resolution 	

1536,824 

UserName 	

worz5 

Login 	

True 

chat-button-name 	

chat-Real Money Player-en 

IsRealMoney 	

True 

Skill 	

Real Money Player-en 

IsPlayMoney 	

False 

chat-button-room 	

chat-Real Money Player-en 

ClubPKRLevel 	

Member 

For full information see Chat Transcript Report 

Chat Transcript 

info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 2 seconds. Otherwise, for an immediate response you may consider chatting to Anna, our Virtual Agent: please click HERE . 
info: Hello! My name is Gary. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530195840545X 
Gary: Hi there. 
Gary: how can i help you ? 
you: hi how many more points do I need to level up to bronze? 
Gary: May I ask your username please? 
you: worz5 
Gary: One moment please... 
Gary: To be able to assist you, for security reasons, please confirm the following information: 
1. Your date of birth 
2. The first line of your home address 
3. The answer to the following question: 
Gary: What was the street name of the first house you lived in? 
you: 
Gary: can you please confirm your real money balance on pkr 
you: 6.95 
Gary: thank you 
Gary: One moment please while I look into your account. 
you: ok 
Gary: you have earned a total 35,175 points till today in your pkr account . 
Gary: Bronze 35,001 to 100,000 
Gary: One moment please... 
you: hello?? 
Gary: yes 
Gary: i am checking 
Gary: One moment please... 
you: ok 
Gary: One moment please while I look into your account. 
you: is there a problem? 
Gary: Your status of level from member to bronze will be updated in a week. 
you: why in a week? ive been trying to get it for a while?? now ive the points! wots the problem? 
Gary: Its the procedure club level updates in the system in a weeks time . once you achieve the targets 
you: it doesn't say that anywhere in the t&c ?? 
Gary: that is why we are here to inform you that . 
Gary: Its internal processing time . 
you: seriously !!! 
Gary: One moment please... 
you: PKR takes a week to process something!! 
Gary: One moment please... 
Gary: i have double checked 
Gary: I want to inform you that points earned since your first deposit on 30/01/2007 is 34,880 so you need 121 more points to achieve the bronze level . 
you: and wen I get them will I level up straight away? 
Gary: yes it be done as soon as you achieve them . 
Gary: Players must make a real money deposit to achieve any Club PKR level 
you: can I ask were u got the other figure from as I spoke to sum1 earlier an they said about the same figure? 
Gary: so club level starts when you make first deposit 
Gary: Its from our relevant team you can not see it . 
you: ok ill go get 121 points good bye 

Regards